
.fine {
	font-size: x-small;
}

.error {
	color : Red;
}

.heading {
	margin: 0px 10px 40px 10px;
}

div.left {
	float:left;
	width:33%;
	/*border-style:solid;*/
}

div.right {
	float:right;
	width:33%;
}

div.center {
	margin-right: auto;
	margin-left: auto;
	width:33%;
}

div.inner {
	margin-left: 20px;
}


table.centered {
	margin-right: auto;
	margin-left: auto;
}

p.center {
	text-align:center;
}

p.centered {
	text-align:center;
}

p.dateText {
	margin: 0px;
}

img.centered {
	margin-left:auto;
	margin-right:auto;
	display: block; 
}

.box {
	height: 400px;	
}



body {

    background-color:#3F92D2;
    height: 100%;
}

.zf-green {
    color: #68b604;
}

.btn-success {
  background-color: #57a900;
  background-image: -moz-linear-gradient(top, #70d900, #57a900);
  background-image: -ms-linear-gradient(top, #70d900, #57a900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
  background-image: -webkit-linear-gradient(top, #70d900, #57a900);
  background-image: -o-linear-gradient(top, #70d900, #57a900);
  background-image: linear-gradient(top, #70d900, #57a900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

#title {
	padding: 8px 20px 12px 40px;
	/*border-bottom:1px solid #3F92D2;*/
}

#main {
	background-color:#FFFFFF;
	border-radius:15px;
	/*
	margin-bottom: 20px;
	border-style:solid;
	border-width:1px;
	border-color: #0A64A4;*/
	margin-top : 40px;
	margin-botom : 40px;
}

div.mycon {
	padding: 40px;
	min-height: 350px;
}

div.container a.brand {
    background: url("../images/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

table.main thead tr {
	border-bottom-style:solid;
}

table.main tbody tr {
	/*border-bottom-style:solid;*/
}


tr.odd {
	
}

tr.even {
	background-color : #F4F4F4;
}

table.main td {
	border-style:none;
}

table.main th {
	border-style:none;
	text-align:left;
	padding-bottom:10px;
	padding-right:20px;
}

table.main {
	width: 100%;
	border-style:none;
}

/*
 * display list as a bar
 */
ul.bar {
	display:table;
	width:100%;
	vertical-align:middle;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	list-style-type: none;
	
}

/*
 * making list item
 */
ul.bar li { 
	margin: 10px;
	display: inline;
}



ul.hbar {
	/*
	border-style :solid;
	border-color : white;
	*/
	display:table;
	width:100%;
	vertical-align:middle;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	list-style-type: none;
}

ul.hbar li { 
	display:table-cell;
}
	

ul.hbar li a {
	font-family: "proxima-nova-n8","proxima-nova",sans-serif;
	text-decoration: none;
	padding: .4em 1em;
	color: #1e196a;
	font-size: 1.4em;
	font-weight: bold;
	/*background-color: #036;*/
}

ul.hbar li a {
	text-decoration: none;
	padding: .4em 1em;
}

ul.hbar li a:hover {
	text-decoration: none;
	padding: .2em 1em;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

/* css for flot */

.flot {
	width: 100%;
	height: 800px;
	font-size: 14px;
	line-height: 1.2em;
}

